/* SECTION */
.handpick-section {
  position: relative;
  padding: 80px 5%;
  margin-top: 4rem;
  color: #fff;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

/* DARK OVERLAY FOR READABILITY */
.handpick-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
  z-index: 0;
}

/* CONTENT WRAPPER */
.handpick {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  flex-wrap: wrap;
}

/* TEXT AREA */
.handpick-text {
  width: 40%;
  text-align: left;
}

.handpick-text h2 {
  font-size: 48px;
  font-weight: 900;
  margin-bottom: 15px;
  line-height: 1.2;
  -webkit-background-clip:unset;
  -webkit-text-fill-color: unset;
 background-image: none;
 color: #fff;
 text-align: left;
}

.handpick-text p {
  font-size: 15px;
  opacity: 0.9;
  line-height: 1.6;
  color: #eee;
  text-align: left;
}

/* LIST GRID */
.handpick-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 55%;
  gap: 15px;
}

/* ICON CARD */
.handpick-icon {
  width: 130px;
  padding: 18px 12px;
  border-radius: 14px;
  text-align: center;
  background: #09367438;
  backdrop-filter: blur(6px);
  transition: all 0.35s ease;
  cursor: pointer;
  border: 1px solid rgba(255,255,255,0.1);
}

/* HOVER EFFECT */
.handpick-icon:hover {
  transform: translateY(-6px) scale(1.05);
  background: rgba(255, 255, 255, 0.15);
  box-shadow: 0 15px 35px rgba(0,0,0,0.4);
}

/* ICON IMAGE */
.handpick-img {
  width: 45px;
  height: 45px;
  margin: 0 auto 8px;
}

.handpick-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* TEXT */
.handpick-list p {
  font-size: 13px;
  color: #eee;
  text-transform: capitalize;
  margin-top: 6px;
  letter-spacing: 0.3px;
}



/* RESPONSIVE */
@media (max-width: 1024px) {
  .handpick-text {
    width: 100%;
    text-align: center;
  }
  .handpick-section h2 {
    font-size: 2rem;
    text-align: center;
  }
  .handpick-text p{
    text-align: center;
  }
  .handpick-list {
    width: 100%;
  }
}

@media (max-width: 768px) {
  
  .handpick-section h2 {
    font-size: 2rem;
  }


  
}
